.media-a-menu-rooms-mobile
{
display:none;
}
@media screen and (min-device-width: 481px) and (max-device-width: 768px) { 
  .media-a-menu-rooms-destop
{
  display:none!important;
}
    /* STYLES HERE */
}

@media only screen and (max-width: 600px){
   .hero.-type-6
{
    position: relative;
   
    padding-top: 32px;
    padding-bottom: 102px;
    z-index: 0;
    height:15vh!important;
}

  .hero.-type-6 .hero__bg
  {
    height:193px;
  }
  .media-why-choose
  {
    height:300px;
  }
  .button.-md {
    height: 45px;
    padding: 0 14px;
}
.mobile_menu_device
{
  width:100px!important;
}
  .row {
    --bs-gutter-x: 0px;
    
}
.media-adventure-img
{
  margin-top:10px;
}
.ticket-book-now
{
  display:none;
}
.layout-pb-lg
{
  padding-bottom: 20px;
}

.blockquote {
    position: relative;
    padding: 100px 20px;
    font-size: 15px !important;
}

.media-a-menu-rooms-mobile
{
  display:block!important;
}
.mobile-device-act
{
  display:none!important;
}
 

}
/* For Desktop View */
@media screen and (min-width: 1024px) {
  .gfg-div {
    
  }
}

/* For Tablet View */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .gfg-div {
   
}
@media (min-width: 600px) {
 .hero
{
  height:10vh!important;
}
.hero.-type-6
{
    position: relative;
    margin-top: 125px;
    padding-top: 32px;
    padding-bottom: 102px;
    z-index: 0;
}
}


 
  



/* For Mobile Portrait View */
@media screen and (max-device-width: 480px) and (orientation: portrait) {
  .gfg-div {
   
  }
}

/* For Mobile Landscape View */
@media screen and (max-device-width: 640px) and (orientation: landscape) {
  .gfg-div {
   
}

/* For Mobile Phones Portrait or Landscape View */
@media screen and (max-device-width: 640px) {
  .gfg-div {
   
  }
}

/* For iPhone 4 Portrait or Landscape View */
@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
  .gfg-div {
   
  }
}

/* For iPhone 5 Portrait or Landscape View */
@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
  .gfg-div {
   
  }
}

/* For iPhone 6 and 6 plus Portrait or Landscape View */
@media (min-device-height: 667px) and (min-device-width: 375px) and 
       (-webkit-min-device-pixel-ratio: 3) {
  .gfg-div {
    
  }
}

